RequireJS 2.1.13

A JavaScript module loader.

There is a newer version of this package available.
See the version list below for details.
Install-Package RequireJS -Version 2.1.13
dotnet add package RequireJS --version 2.1.13
paket add RequireJS --version 2.1.13
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.5 38,826 8/20/2017
2.3.4 11,276 7/21/2017
2.3.3 48,524 2/19/2017
2.3.2 60,102 9/17/2016
2.3.1 2,481 9/5/2016
2.3.0 722 9/4/2016
2.2.0 81,548 3/17/2016
2.1.22 57,394 11/21/2015
2.1.21 604 11/18/2015
2.1.20 60,353 7/27/2015
2.1.19 5,851 7/12/2015
2.1.18 29,572 5/29/2015
2.1.17 41,844 3/31/2015
2.1.16 16,330 2/10/2015
2.1.15 77,706 9/8/2014
2.1.14 41,358 6/2/2014
2.1.13 (current) 2,037 5/27/2014
2.1.12 542 5/27/2014
2.1.11 83,739 2/17/2014
2.1.10 14,371 1/9/2014
2.1.9 44,524 10/14/2013
2.1.8 43,764 7/9/2013
2.1.7 383 7/8/2013
2.1.6 18,062 5/11/2013
2.1.5 13,125 3/4/2013
2.1.4 7,687 1/24/2013
2.1.3 459 1/22/2013
2.1.2 14,462 11/21/2012
2.1.1 4,764 10/30/2012
2.0.4.1 7,385 8/8/2012
2.0.4 772 8/1/2012
1.0.6 7,154 2/17/2012
1.0.1 569 11/4/2011
1.0.0 492 10/19/2011
0.27.1 392 10/16/2011
Show less